1.1.0 / 2023-04-19
==================

  * Evitar que es posi en marxa en cas que no es pugui recuperar el token correctament.


1.0.0 / 2023-03-24
==================

  * Versió inicial


docker run -it -e ENVOY_SITE=Oriol -e ENVOY_USERNAME="oriol@oteixido.net" -e ENVOY_PASSWORD="%E3z1$OushjbqiOX()I6ygCb" -e ENVOY_SERIAL="122236033127" hola -- sh